.login-info {
	line-height: 39px;
	font-size: 16px;
	background-color: #71a06a;
}

nav ul ul {
	display: block;
}

#header>:first-child {
	line-height: 49px;
}

@media screen and (max-width: 480px) {
	#header>:first-child {
		width: auto;
		margin-left: 10px;
	}
}

.btn-header>:first-child>button {
	height: 30px;
	margin: 10px 0 0;
}

#left-panel {
	padding-top: 0;
}

nav .initial {
	color: #f0f;
	font-weight: bold;
}

#ribbon {
	background: #fff;
    box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05);
	border-bottom: none;
}

#ribbon .breadcrumb, #ribbon .breadcrumb a {
	color: #6D6C6C !important;	
}

#ribbon .breadcrumb li:last-child, #ribbon .breadcrumb>.active {
    color: #333 !important;
}

#content, .tooltip, .popover-title, .popover, .btn {
	font-size: 14px;
}

/** icon **/
.bs-faicons {
	padding-left: 0;
	padding-bottom: 1px;
	margin-bottom: 20px;
	list-style: none;
	overflow: hidden;
}
.bs-faicons li {
	float: left;
	width: 25%;
	height: 115px;
	padding: 10px;
	margin: 0 -1px -1px 0;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	border: 1px solid #ddd;
}
.bs-faicons .fa {
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 48px;
}
.bs-faicons .faicon-class {
	display: block;
	text-align: center;
}
.bs-faicons li:hover {
	background-color: rgba(86,61,124,.1);
}

@media (min-width: 768px) {
	.bs-faicons li {
		width: 12.5%;
	}
}

.grid-input {
	display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: calc(100% - 30px);
}

.fother-container {
	height: 115px;
	padding-bottom: 13px!important;
}

.ui-tabs-panel {
	height: 50px;
	line-height: 30px;
}

label input[type=checkbox][disabled].checkbox+span:before {
	background: #999!important;
}

.has-success .select2-container .select2-choice {
	border: 1px solid #486647;
}

.btn-default[disabled] {
	background-color: #ddd;
}

.slider {
	margin-bottom: 0;
}

#slider-labels .label {
	border: 1px solid #999;
}

.font-250 {
	font-size: 250%;
}

#iconsort {
	display: grid;
    grid-template-columns: repeat(3, 60px);
    justify-content: center;	
}

.bootstrap-duallistbox-container label {
	margin-bottom: 0;
}

.duallisthint i {
	width: 40px;
}

.bootstrap-duallistbox-container select {
	height: 180px!important;
}

.select2-hidden-accessible {
	display: none;
}

.jarviswidget #calendar {
	margin-top: 0;
}

#whiteout {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background: url(../img/cyber.jpg) #fff;
	background-size: cover;
	background-position: center center;
	display: none;
}

#extr-page #main {
	background: url(../img/cyber.jpg) #fff;
	background-size: cover;
	background-position: center center;
	height: 100vh;
	min-height: 480px;
	display: flex;
    justify-content: center;
    align-items: center;
}

#extr-page .well {
	padding:32px 24px;
	box-shadow: 0 0 10px #000;
}

@media only screen and (min-width: 0) and (max-width: 679px) {
	#content, #ribbon {
		padding-left: 10px;
		padding-right: 10px;
	}
}